RoboForm

Dieses Thema im Forum "Browser" wurde erstellt von dhueser, 23. Oktober 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. dhueser

    dhueser Guest

    Hallo,

    ich habe RoboForm auf 6.5.3 upgedatet. Seit dem geht nichts mehr mit den Passwörtern in Firefox 1.0.7. Den Adapter 6-4-6 habe ich selbstverständlich auch installiert.
    Hat jemand eine Ahnung?
     
  2. ohmsl

    ohmsl Viertel Gigabyte

    Registriert seit:
    17. Februar 2005
    Beiträge:
    3.050
    Bei mir hat das Update ohne Probleme geklappt.
    Vielleicht FF-Adapter nochmal neu installieren.
     
  3. dhueser

    dhueser Guest

    habe ich schon gemacht. Mit dem IE gehts.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen